<header class="page-header">
    <h1>REST API TASK</h1>
</header>
<main class="content">
    <section class="control-panel">
        <div class="tile create-product">
            <form class="tile-form create-product-form">
                <div class="tile-header-container">
                    <h5 class="tile-header">Create one</h5>
                </div>
                <div class="inputs">
                    <input type="text" name="name" class="input name" placeholder="name">
                    <input type="text" name="imgSrc" class="input imgSrc" placeholder="imgSrc">
                    <input type="text" name="description" class="input description" placeholder="description">
                </div>
                <div class="tile-buttons">
                    <button class="btn create-product-btn" type="button">Create</button>
                </div>
            </form>
        </div>
        <div class="tile update-product">
            <form class="tile-form update-product-form">
                <div class="tile-header-container">
                    <h5 class="tile-header">Update one all fields</h5>
                </div>
                <div class="inputs">
                    <input type="text" name="_id" class="input _id" placeholder="_id">
                    <input type="text" name="name" class="input name" placeholder="name">
                    <input type="text" name="imgSrc" class="input imgSrc" placeholder="imgSrc">
                    <input type="text" name="description" class="input description" placeholder="description">
                </div>
                <div class="tile-buttons">
                    <button class="btn update-product-btn" type="button">Update</button>
                </div>
            </form>
        </div>
        <!-- <div class="tile update-product">
            <form class="tile-form update-product-form">
                <div class="tile-header-container">
                    <h5 class="tile-header">Update one single field</h5>
                </div>
                <div class="inputs">
                    <input type="text" name="_id" class="input _id" placeholder="_id">
                    <input type="text" name="name" class="input name" placeholder="name">
                    <input type="text" name="imgSrc" class="input imgSrc" placeholder="imgSrc">
                    <input type="text" name="description" class="input description" placeholder="description">
                </div>
                <div class="tile-buttons">
                    <button class="btn update-product-btn" type="button">Update</button>
                </div>
            </form>
        </div> -->
        <div class="tile get-products">
            <form class="tile-form get-products-form">
                <div class="tile-header-container">
                    <h5 class="tile-header">Get all</h5>
                </div>
                <div class="inputs">
                    <input type="text" name="name" class="input name" placeholder="name">
                    <input type="text" name="description" class="input description" placeholder="description">
                    <input type="text" name="fields" class="input fields" placeholder="fields e.g 'name,imgSrc'">
                    <input type="text" name="offset" class="input offset" placeholder="offset">
                    <input type="text" name="limit" class="input limit" placeholder="limit" value="4">
                </div>
                <div class=" tile-buttons get-products-button">
                    <button class="btn get-products-btn" type="button">Get products</button>
                </div>
            </form>
        </div>
        <div class="tile get-product-tile">
            <form class="tile-form get-product-form">
                <div class="tile-header-container">
                    <h5 class="tile-header">Get one</h5>
                </div>
                <div class="inputs">
                    <input type="text" name="_id" class="input _id" placeholder="_id">
                </div>
                <div class="tile-buttons get-product-button">
                    <button class="btn get-product-btn" type="button">Get product</button>
                </div>
            </form>
        </div>
    </section>
    <section class="products-wrapper">

    </section>
</main>
<footer>

</footer>